Subject: Trainer Candidate - Abhishek Mohan
From: Abhishek Mohan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 13:54:37 -0500

| | Tech Support Test

Name | Abhishek Mohan
E-mail | [email-masked]
Phone Number | (91) 9971113278
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shalimar Garden Sahibabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | In Technology | Team Lead | | 50000
Previous Employer 1 | iYogi Incororation | Lead | June 16 | 38000
Previous Employer 2 | Wipro BPO | Executive | June 09 | 27000

If Selected, how much time do you need to join? | 1 Week
Please briefly describe your work experience specifically in training? | Part of a training team for new hire, induction training, policy & process training, Process documentation. Also provided refresher training to BQ management, TNI and TNA. Proving, sharing & closure of feedback and coaching.Train the trainer and Audit the Auditor, also conducting calibration session. Preparing monthly Learning Management System for agent population. Preparing dash boards and publishing reports, sharing with management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I still remember last May 2018, at that specific period of time I was the only trainer for the pilot process and in a very short span of time, even the entire management was not ready for the big ramp up of the process but due the client pressure we have a huge call traffic volume in the very initial stage, my daily routine was spending more than 18 hours in the office, while I was taking the training for the new batch in the first half, and lately I was giving the floor support to the batch which was on OJT (On the job training). Those few months was real tough for me as first I was coaching them and later providing the floor support, since it was a pilot process and I was the first person who was provided the the training by the client. Meeting target and achieve the performance from the very first day was the expectation from the client and this was also the repo from our organization. So this as the most challenging period, I have ever faced.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is simply providing customer query resolution, within our support boundaries, however great customer service is a cause whose result is customer satisfaction. The basic difference between these two, is only meeting their low expectations or significantly increase them. Great customer service is going above and beyond the expectations of the customer. There are several factors that make great customer service, which will in turn to lead customer satisfaction. The most common factors are warm acknowledgement of customer, build trust and rapport, identify needs, satisfactory resolve issue and concerns, within the due time period.
What according to you makes you a good candidate for this position? | I have good exposure of training, from new hires to bottom quartile team, refresher training and process updates to existing floor population, training assessments and OJT(On Job Training), associated with Top Notch BPO/KPO from last 12 years, also open to learn new things and can work with in a team or as IC, green belt six sigma certified in quality.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |